h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 821px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 466px; min-height: 456px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_1 { position: relative; width: 466px; min-height: 388px; padding: 0px 0px 68px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Tahoma"; }
#imTextObject_1 .ff2 { font-family: "Tahoma"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 347px; min-height: 456px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_4 { position: relative; width: 347px; min-height: 456px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_7 { display: block; position: relative; overflow: hidden; width: 228px; min-height: 298px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_7 { position: relative; width: 228px; min-height: 298px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_46 { display: block; position: relative; overflow: hidden; width: 827px; min-height: 104px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_46 { position: relative; width: 817px; min-height: 94px; padding: 3px 3px 3px 3px; text-align: center; border-top: 2px solid #800060; border-bottom: 2px solid #800060; border-left: 2px solid #800060; border-right: 2px solid #800060; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: #FFFFFF url('../images/gradient_1837e216.png') repeat-x left top;}
#imTextObject_46 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_46 a { color: inherit; }
#imTextObject_46 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_46 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_46 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_46 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_46 p { margin: 0; padding: 0; }
#imTextObject_46 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_46 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_46 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_46 .imUl { text-decoration: underline; }
#imTextObject_46 .ff0 { font-family: "Tahoma"; }
#imTextObject_46 .ff1 { font-family: "Tahoma"; }
#imTextObject_46 .cf1 { color: #000000; }
#imTextObject_46 .cf2 { color: #FFFFFF; }
#imTextObject_46 .cf3 { color: #800060; }
#imTextObject_46 .cf4 { color: #400030; }
#imTextObject_46 .cf5 { color: #000000; }
#imTextObject_46 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_46 .fs96 { vertical-align: baseline; font-size: 48pt; line-height: 71px;}
#imTextObject_46 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_46 .cb1 { background-color: #000000; }
#imTextObject_46 .cb2 { background-color: transparent; }
#imTextObject_46 .cb3 { background-color: #800060; }
#imTextObject_46 .cb4 { background-color: #400030; }
#imTextObject_46 .cb5 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 585px; min-height: 298px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_8 { position: relative; width: 571px; min-height: 212px; padding: 5px 5px 77px 5px; text-align: center; border-top: 2px solid #400030; border-bottom: 2px solid #400030; border-left: 2px solid #400030; border-right: 2px solid #400030; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: #FFBFEF;}
#imTextObject_8 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_8 a { color: inherit; }
#imTextObject_8 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_8 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_8 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_8 p { margin: 0; padding: 0; }
#imTextObject_8 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_8 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_8 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_8 .imUl { text-decoration: underline; }
#imTextObject_8 .ff0 { font-family: "Tahoma"; }
#imTextObject_8 .ff1 { font-family: "Tahoma"; }
#imTextObject_8 .cf1 { color: #000000; }
#imTextObject_8 .cf2 { color: #FFFFFF; }
#imTextObject_8 .cf3 { color: #400030; }
#imTextObject_8 .cf4 { color: #800060; }
#imTextObject_8 .cf5 { color: #000000; }
#imTextObject_8 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_8 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_8 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_8 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_8 .cb1 { background-color: #000000; }
#imTextObject_8 .cb2 { background-color: transparent; }
#imTextObject_8 .cb3 { background-color: #400030; }
#imTextObject_8 .cb4 { background-color: #800060; }
#imTextObject_8 .cb5 { background-color: #000000; }
#imCell_53 { display: block; position: relative; overflow: hidden; width: 827px; min-height: 104px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_53 { position: relative; width: 821px; min-height: 98px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_53 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_53 a { color: inherit; }
#imTextObject_53 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_53 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_53 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_53 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_53 p { margin: 0; padding: 0; }
#imTextObject_53 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_53 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_53 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_53 .imUl { text-decoration: underline; }
#imTextObject_53 .ff0 { font-family: "Tahoma"; }
#imTextObject_53 .ff1 { font-family: "Times New Roman"; }
#imTextObject_53 .ff2 { font-family: "Tahoma"; }
#imTextObject_53 .ff3 { font-family: "Courier New"; }
#imTextObject_53 .ff4 { font-family: "Arial"; }
#imTextObject_53 .cf1 { color: #000000; }
#imTextObject_53 .cf2 { color: #FFFFFF; }
#imTextObject_53 .cf3 { color: #0000FF; }
#imTextObject_53 .cf4 { color: #800080; }
#imTextObject_53 .cf5 { color: #FF0000; }
#imTextObject_53 .cf6 { color: #000000; }
#imTextObject_53 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_53 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_53 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_53 .cb1 { background-color: #000000; }
#imTextObject_53 .cb2 { background-color: transparent; }
#imTextObject_53 .cb3 { background-color: #0000FF; }
#imTextObject_53 .cb4 { background-color: #800080; }
#imTextObject_53 .cb5 { background-color: #FF0000; }
#imTextObject_53 .cb6 { background-color: #000000; }
#imCell_54 { display: block; position: relative; overflow: hidden; width: 827px; min-height: 75px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_54 { position: relative; width: 821px; min-height: 69px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_54 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_54 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_54 a { color: inherit; }
#imTextObject_54 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_54 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_54 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_54 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_54 p { margin: 0; padding: 0; }
#imTextObject_54 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_54 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_54 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_54 .imUl { text-decoration: underline; }
#imTextObject_54 .ff0 { font-family: "Tahoma"; }
#imTextObject_54 .ff1 { font-family: "Tahoma"; }
#imTextObject_54 .cf1 { color: #000000; }
#imTextObject_54 .cf2 { color: #FFFFFF; }
#imTextObject_54 .cf3 { color: #400030; }
#imTextObject_54 .cf4 { color: #000000; }
#imTextObject_54 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_54 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_54 .cb1 { background-color: #000000; }
#imTextObject_54 .cb2 { background-color: transparent; }
#imTextObject_54 .cb3 { background-color: #400030; }
#imTextObject_54 .cb4 { background-color: #000000; }
#imCell_55 { display: block; position: relative; overflow: hidden; width: 823px; min-height: 268px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_55 { position: relative; width: 807px; min-height: 252px; padding: 8px 8px 8px 8px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_55 { position: absolute; top: 87px; bottom: 87px; left: 57px; right: 57px; background: transparent url('../images/10_vix50h5l.png') repeat center center;}
#imCellStyleGraphicsB_55 { position: absolute; bottom: 0; left: 57px; right: 57px; height: 87px; background: transparent url('../images/10_b_4j077rle.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_55 { position: absolute; bottom: 0; left: 0; width: 57px; height: 87px; background: transparent url('../images/10_bl_01yf2zr7.png') repeat left bottom;}
#imCellStyleGraphicsBR_55 { position: absolute; bottom: 0; right: 0; width: 57px; height: 87px; background: transparent url('../images/10_br_1ubu6eue.png') repeat right bottom;}
#imCellStyleGraphicsL_55 { position: absolute; top: 87px; bottom: 87px; left: 0; width: 57px; background: transparent url('../images/10_l_qi9149av.png') repeat-y left center;}
#imCellStyleGraphicsR_55 { position: absolute; top: 87px; bottom: 87px; right: 0; width: 57px; background: transparent url('../images/10_r_it9134iu.png') repeat-y right center;}
#imCellStyleGraphicsT_55 { position: absolute; top: 0; left: 57px; right: 57px; height: 87px; background: transparent url('../images/10_t_5786978l.png') repeat-x center top;}
#imCellStyleGraphicsTL_55 { position: absolute; top: 0; left: 0; width: 57px; height: 87px; background: transparent url('../images/10_tl_5786978l.png') repeat left top;}
#imCellStyleGraphicsTR_55 { position: absolute; top: 0; right: 0; width: 57px; height: 87px; background: transparent url('../images/10_tr_f18q8224.png') repeat right top;}
#imTextObject_55 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_55 a { color: inherit; }
#imTextObject_55 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_55 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_55 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_55 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_55 p { margin: 0; padding: 0; }
#imTextObject_55 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_55 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_55 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_55 .imUl { text-decoration: underline; }
#imTextObject_55 .ff0 { font-family: "Tahoma"; }
#imTextObject_55 .ff1 { font-family: "Tahoma"; }
#imTextObject_55 .cf1 { color: #000000; }
#imTextObject_55 .cf2 { color: #FFFFFF; }
#imTextObject_55 .cf3 { color: #404040; }
#imTextObject_55 .cf4 { color: #000000; }
#imTextObject_55 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_55 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_55 .cb1 { background-color: #000000; }
#imTextObject_55 .cb2 { background-color: transparent; }
#imTextObject_55 .cb3 { background-color: #404040; }
#imTextObject_55 .cb4 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 823px; min-height: 725px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_3 { position: relative; width: 823px; min-height: 725px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_3 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3 a { color: inherit; }
#imTextObject_3 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3 p { margin: 0; padding: 0; }
#imTextObject_3 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3 .imUl { text-decoration: underline; }
#imTextObject_3 .ff0 { font-family: "Tahoma"; }
#imTextObject_3 .ff1 { font-family: "Tahoma"; }
#imTextObject_3 .ff2 { font-family: "Tahoma"; }
#imTextObject_3 .ff3 { font-family: "Courier New"; }
#imTextObject_3 .ff4 { font-family: "Arial"; }
#imTextObject_3 .cf1 { color: #000000; }
#imTextObject_3 .cf2 { color: #FFFFFF; }
#imTextObject_3 .cf3 { color: #400030; }
#imTextObject_3 .cf4 { color: #0000FF; }
#imTextObject_3 .cf5 { color: #800080; }
#imTextObject_3 .cf6 { color: #FF0000; }
#imTextObject_3 .cf7 { color: #000000; }
#imTextObject_3 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_3 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_3 .cb1 { background-color: #000000; }
#imTextObject_3 .cb2 { background-color: transparent; }
#imTextObject_3 .cb3 { background-color: #400030; }
#imTextObject_3 .cb4 { background-color: #0000FF; }
#imTextObject_3 .cb5 { background-color: #800080; }
#imTextObject_3 .cb6 { background-color: #FF0000; }
#imTextObject_3 .cb7 { background-color: #000000; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 823px; min-height: 92px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_9 { position: relative; width: 823px; min-height: 92px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_9 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9 a { color: inherit; }
#imTextObject_9 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9 p { margin: 0; padding: 0; }
#imTextObject_9 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9 .imUl { text-decoration: underline; }
#imTextObject_9 .ff0 { font-family: "Tahoma"; }
#imTextObject_9 .ff1 { font-family: "Tahoma"; }
#imTextObject_9 .cf1 { color: #000000; }
#imTextObject_9 .cf2 { color: #FFFFFF; }
#imTextObject_9 .cf3 { color: #400030; }
#imTextObject_9 .cf4 { color: #000000; }
#imTextObject_9 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_9 .cb1 { background-color: #000000; }
#imTextObject_9 .cb2 { background-color: transparent; }
#imTextObject_9 .cb3 { background-color: #400030; }
#imTextObject_9 .cb4 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 823px; min-height: 606px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_2 { position: relative; width: 769px; min-height: 552px; padding: 27px 27px 27px 27px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 65px; bottom: 65px; left: 111px; right: 111px; background: transparent url('../images/13_t2d30q25.png') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 111px; right: 111px; height: 65px; background: transparent url('../images/13_b_i325ta12.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 111px; height: 65px; background: transparent url('../images/13_bl_6x35w58h.png') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 111px; height: 65px; background: transparent url('../images/13_br_tn40hs9q.png') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 65px; bottom: 65px; left: 0; width: 111px; background: transparent url('../images/13_l_532943s9.png') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 65px; bottom: 65px; right: 0; width: 111px; background: transparent url('../images/13_r_g72938a9.png') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 111px; right: 111px; height: 65px; background: transparent url('../images/13_t_lr14915o.png') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 111px; height: 65px; background: transparent url('../images/13_tl_t2d30q25.png') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 111px; height: 65px; background: transparent url('../images/13_tr_w8g958k9.png') repeat right top;}
#imTextObject_2 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2 a { color: inherit; }
#imTextObject_2 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2 p { margin: 0; padding: 0; }
#imTextObject_2 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2 .imUl { text-decoration: underline; }
#imTextObject_2 .ff0 { font-family: "Tahoma"; }
#imTextObject_2 .ff1 { font-family: "Tahoma"; }
#imTextObject_2 .ff2 { font-family: "Tahoma"; }
#imTextObject_2 .cf1 { color: #000000; }
#imTextObject_2 .cf2 { color: #FFFFFF; }
#imTextObject_2 .cf3 { color: #400030; }
#imTextObject_2 .cf4 { color: #000000; }
#imTextObject_2 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_2 .cb1 { background-color: #000000; }
#imTextObject_2 .cb2 { background-color: transparent; }
#imTextObject_2 .cb3 { background-color: #400030; }
#imTextObject_2 .cb4 { background-color: #000000; }
